Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4719

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-4719
Last Modified 19 Aug 2009 01:20:34
Published 23 Oct 2008 04:00:01
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4719

Summary

PHP remote file inclusion vulnerability in cms/classes/openengine/filepool.php in openEngine 2.0 beta2, when register_globals is enabled, allows remote attackers to execute arbitrary PHP code via a URL in the oe_classpath parameter, a different vector than CVE-2008-4329.

Vulnerable Systems

Application

  • Openengine 2.0


References

XF - openengine-filepool-file-include(45482)

BID - 31423

MILW0RM - 6585

SREASON - 4478


Last Updated: 27 May 2016 10:48:36